#top_menu
{
	width:100%;
	height: 50px;
	background-color:#3f3f3f;	
	margin:0 0 10px 0;
	padding:0;
}

#top_logo
{
	width: 50px;
	float:left;
	margin: 0px 10px 0px 10px;	
}

.topbox
{
/*	width: 135px;*/
	height: 50px;
	float:left;
	margin: 0px 0px 0px 0px;	
	line-height:50px;	
	font-family:Arial,Helvetica,sans-serif; 
	font-size: 14px; 	
	text-align: center;
	color:#fff;
	cursor: pointer;
/*	text-shadow: 1px 1px 0px #555;*/
	padding: 0 18px 0 18px;
}

.gifmaker
{
/*	background-color:#007ce1;*/
}

.gifmaker:hover
{
	background-color:#4fb0ff;
}

.videomaker
{
/*	background-color:#007ce1;*/
}

.videomaker:hover
{
	background-color:#68faff;
}

.imgresize
{
/*	background-color:#007ce1;*/
}

.imgresize:hover
{
	background-color:#6ccf0f;
}

.smallpng
{
/*	background-color:#007ce1;*/
}

.smallpng:hover
{
	background-color:#d9db50;
}

.icoconvert
{
/*	background-color:#007ce1;*/
}

.icoconvert:hover
{
	background-color:#ffbc0b;
}

.passwordgen
{
/*	background-color:#007ce1;*/
}

.passwordgen:hover
{
	background-color:#d33f10;
/*	background: -webkit-linear-gradient(top, #d4e9f1 0%,#00aeef 100%); */
}

.md5maker
{
/*	background-color:#007ce1;*/
}

.md5maker:hover
{
	background-color:#8655d1;
}


#mainNav
{
	float: left;
	border: 1px solid #e7e7e7;
	margin: 15px 15px 15px 15px;
	height: 42px;
	border-radius: 5px 5px;
	background: #f0f0f0; 
	width: 938px;
	line-height: 18px;  
}
#mainNav ul {
	padding: 2px 0px 2px 25px;
	list-style: none;
	margin: 0;
}
#mainNav li {
	float: left;
	padding: 0;
	margin: 0;
}
#mainNav li a, #mainNav li a:link {
	color: #000;
	text-decoration: none;
	padding: 10px 10px;
	display: block;
	font:  Arial,  sans-serif;
	font-size: 14px;
	border-radius: 5px 5px;
}
#mainNav li.current a, #mainNav li.current a:link {
	color: #fff;
	text-decoration: none;
	padding: 10px 10px;
	border-left: 1px solid #cbcbcb;
	border-right: 1px solid #cbcbcb;
	display: block;
	font:  Arial,  sans-serif;
	font-size: 14px;
	background:#1097f6;
}
.normalli
{
	border-right: 1px solid #e8e8e8;
}
#mainNav li a:hover {
	color: #fff;
	background:#1097f6;
}

body
{
	background: #f7f7f7;
	margin:0;
	padding:0;
}

#main
{
	width:972px; 
	margin: 20px auto;
	padding:20px 30px 50px 30px; 
	-moz-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
/*	box-shadow: 0 1px 4px rgba(34,25,25,0.4);*/
/*	-o-box-shadow: 0 -1px 4px #CCC;*/
/*	-webkit-box-shadow: 0 1px 4px rgba(34,25,25,0.4);*/
	border: 1px #bbb solid;
	border-radius: 7px 7px;
	background: #ffffff; 
	font-family:Arial,Helvetica,sans-serif; 
	font-size:14px; 
	overflow:hidden;
}


.fieldset
{
	position: relative;
	float:left;
	margin: 0px 0 5px 0;
	padding:0 0 10px 0;
	background: #ffffff;
}

.ICON_Styles
{
	float:left;
	width: 128px;
	height: 128px;
	padding: 1px 1px 1px 1px;
	border: 1px solid #fff;
	margin: 10px 4px 10px 4px;
}

.ICON_Circle
{
	background: url(https://icoconvert.com/images/examples/circle.png) no-repeat;
	background-size:100%;
	cursor:pointer;
}

.ICON_Circle_Shadow
{
	background: url(https://icoconvert.com/images/examples/circle_shadow.png) no-repeat;
	background-size:100%;
	cursor:pointer;
}

.ICON_Circle_Border
{
	background: url(https://icoconvert.com/images/examples/circle_border.png) no-repeat;
	background-size:100%;
	cursor:pointer;
}

.ICON_Square
{
	background: url(https://icoconvert.com/images/examples/original.png) no-repeat;
	background-size:100%;
}

.ICON_Square_Shadow
{
	background: url(https://icoconvert.com/images/examples/square_shadow.png) no-repeat;
	background-size:100%;
	cursor:pointer;
}

.ICON_Square_Border
{
	background: url(https://icoconvert.com/images/examples/square_border.png) no-repeat;
	background-size:100%;
	cursor:pointer;
}

.ICON_Square_Left
{
	background: url(https://icoconvert.com/images/examples/square_left.png) no-repeat;
	background-size:100%;
	cursor:pointer;
}

.ICON_Square_Right
{
	background: url(https://icoconvert.com/images/examples/square_right.png) no-repeat;
	background-size:100%;
	cursor:pointer;
}

.ICON_Heart
{
	background: url(https://icoconvert.com/images/examples/heart.png) no-repeat;
	background-size:100%;
	cursor:pointer;
}

.ICON_Heart_Shadow
{
	background: url(https://icoconvert.com/images/examples/heart_shadow.png) no-repeat;
	background-size:100%;
	cursor:pointer;
}

.ICON_Heart_Border
{
	background: url(https://icoconvert.com/images/examples/heart_border.png) no-repeat;
	background-size:100%;
	cursor:pointer;
}

.ICON_Heart_Left
{
	background: url(https://icoconvert.com/images/examples/heart_left.png) no-repeat;
	background-size:100%;
	cursor:pointer;
}

.ICON_Heart_Right
{
	background: url(https://icoconvert.com/images/examples/heart_right.png) no-repeat;
	background-size:100%;
	cursor:pointer;
}

.ICON_SelALL
{
	background: url(https://icoconvert.com/images/examples/SelectALL.png) no-repeat;
	background-size:100%;
	cursor:pointer;
}

.ICON_SelNone
{
	background: url(https://icoconvert.com/images/examples/SelectNone.png) no-repeat;
	background-size:100%;
	cursor:pointer;
}


#Styles_BOX
{
	float:left;
	margin: 0;
	padding: 10px 35px 30px 135px;
}

.fieldset .legend
{
	float:left;
	padding:10px 0 6px 15px;  
	color:#265cae;	
	font-size: 18px;
	font-weight: bold;	
}

.IcoSprite
{
	float:left;
	width:24px;
	height:24px;
	margin: -3px 0 0 0;
	padding: 0 7px 0 0;
	background: url(https://icoconvert.com/images/sprite.png) no-repeat;
}

.InputIco
{
	background-position: 0 0px;
}

.IcoProfile
{
	background-position: 0 -24px;
}

.TipsIco
{
	background-position: 0 -48px;
}

.DownloadIco
{
	background-position: 0 -72px;		
}

#crop_box
{
	float:left;
	margin: 0 0 0 100px;
	background-color:#fff;
	padding:0;
	width: 690px;
	height: 200px;
/*	border: 1px solid #dddddd;*/
}

#crop_parent
{
	float:left;
	padding: 0 40px 10px 40px;
	background-color:#fff;
	width: 690px;
}

#crop_coord
{
	float:left;
	padding: 0 40px 0 40px;
	background-color:#fff;
	height: 25px;
	width: 690px;
	font-family:Arial,Helvetica,sans-serif; 
	font-size:14px; 
	line-height: 25px;  	
	margin: 0px 0 0 0;
/*	text-align: center;*/
}


#RatioDIV
{
	float:left;
	padding: 0 40px 0 40px;
	background-color:#fff;
	height: 25px;
	width: 690px;
	font-family:Arial,Helvetica,sans-serif; 
	font-size:14px; 
	line-height: 25px;  	
	margin: 5px 0 0 0;
}

#btnRatio
{
	margin: 0 5px 0 0;
	padding: 0;
}

.radiobtn
{
	margin: 9px 3px 0 0;
	padding: 0;
}

.submitbtn:hover {  
	background-position: 0 -40px;
}
.submitbtn:active { 
	background-position: 0 -80px; 
}
	
.submitbtn{
	border:0px;
	cursor: pointer;
	width: 170px; 
	height: 40px; 
	margin: 0 5px 0 0;
	/*display: block; */
	color:#000000;
	background-color:#ffffff;
	background:url( https://icoconvert.com/images/BtnImage2.png);
	font-family:Arial,Helvetica,sans-serif; 
	font-size:14px;
}

.btn_parent
{
	float:left;
	margin: 0;
	padding: 10px 40px 0 40px;
	width: 690px;
}

.sub_btn11
{
	bottom:55px;
	right:70px;
}

.sub_btn22
{
	top: 30px;
	right:70px;
}

#httpimg
{
	height:22px;
}

#logo
{
	padding: 0 261px 0 333px;
}

.intro
{
    float:left;
    width:940px;
	margin: 5px 10px 5px 10px; 
	padding: 0px 5px 0px 5px; 
	line-height: 25px; 
	text-indent: 25px;
}

.ad_div_box
{
    float:left;
    width:970px;
    height:90px;
	margin: 5px 0px 5px 0px; 
	padding: 0px 0px 0px 0px; 
	line-height: 25px; 
}
.ad_div_box2
{
    float:left;
    width:970px;
    height: 250px;
	margin: 0px 0px 5px 0px; 
	padding: 0px 0px 0px 0px; 
	line-height: 25px; 
}

.intro h1
{
	font-size: 18px;
}

#ad1
{
 	float:left;
    	width:728px;
    	height: 10px;
	margin: 5px 0px 10px 0px; 
	padding: 2px 12px 2px 12px; 
	background:#fff;
}	

form
{
	float:left;
	background: #ffffff;
	margin: 0 0 0 0; 
	padding: 0 0 0 0;
}

.field
{
	margin: 0px 0 10px 0;
	padding: 0px 0px 2px 0px; 
	float: left;
}

.line
{
	margin: 5px 0 0 0; 
	padding: 5px 15px 5px 40px; 
	width: 915px;
	float: left; 
}

.height10px
{
	height: 5px;
}

.line1
{
	margin: 5px 0 0 0; 
	padding: 2px 5px 2px 0px; 
	float: left; 
}

.inputURL
{
	font-family:Arial,Helvetica,sans-serif; font-size:14px;
}

.outputOption
{
	float: left; 
	padding: 5px 0px 5px 40px; 
	width: 730px;
}

.icoSize
{
	float: left; 
	margin: 0 0 0 0; 
	padding: 2px 5px 2px 5px; 
	width: 120px; 
	display: inline;
}

#multisize
{
	float: left; 
	margin: 0 0 0 0; 
	padding: 0 0 0 70px; 
}

#multisize2
{
	float: left; 
	margin: 0 0 0 0; 
	padding: 0 0 0 70px; 
}

#leg_img
{
	display:none;
}

.tips_text
{
	color:#000000; 
	line-height: 25px;
	text-indent: 25px; 
	text-align:left;
	padding: 20px 15px 5px 15px; 
	margin: 30px 0 0px 0; 	
}


.tips_text a, .tips_text a:link, .tips_text a:visited
{
	text-decoration: none;
	color: #07e;
	margin:0 25px 0 0;
}

.tips_text a:hover
{
	color: #07e;
}


.tips_about
{
	padding: 20px 20px 5px 18px; 
	margin: 30px 0 100px 0; 
}

#tips
{
	margin: 0 0 10px 0;
	display: block;
}

#btm_div
{
	float:left;
	margin: 50px 15px 20px 15px;
	padding: 20px 0px 0 0px;
	text-align: center;
	height:70px;
	width: 940px;
	border-top: 1px solid #ddd;
}

.coord_txt
{
	border-width: 0;
	outline-width: 0;	
}


#btm_div a:link
{
	color: #000;
	text-decoration: none;
	margin: 0 0 20px 0;
}

#btm_div a:hover
{
	color: #000;
}

#result0
{
	padding: 0 0 0 0; 
	line-height: 22px; 
	text-align: left;
	margin: 0px 0 0px 0;
}

.TipText
{
	padding: 0 0 0 0; 
	line-height: 25px; 
	text-align: left;
	margin: 0px 0 0px 0;
}

#result a,a:link,a:visited
{
	text-decoration: none;
	color: #07e;
}

#result a:hover
{
	color: #07e;
}

#submit
{
	margin: 0px 0 0 0;  
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px; 
	width: 170px;
	height: 40px;
}

#upload_target
{
	display:none;
	width:0;
	height:0;
	border:0px solid #fff;
}

#f1_upload_process
{
	float:left;
	visibility:hidden;
	padding: 2px 5px 2px 40px;
}
